#menCollection,
#menCollection2,
#menCollection3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#menCollection .carousel-inner,
#menCollection2 .carousel-inner,
#menCollection3 .carousel-inner {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1
}

#menCollection a:nth-last-child(1),
#menCollection2 a:nth-last-child(1),
#menCollection3 a:nth-last-child(1) {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1
}

.menu-oculto li {
    list-style: none !important;
    margin: 0 0 4px 0;
}

.menu-oculto li a span {
    width: 20px
}

.menu-oculto-title {
    display: none
}

.navbar-togle-mobil {
    display: none
}

#srchIdkForm {
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex
}

.dom-content-header {
    z-index: 13;
    padding: 0;
    min-height: auto;
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 10px;
}

.dom-content-header ul {
    margin: 0;
    padding: 0
}

.dom-content-header p {
    margin: 0
}

.dom-content-header .dropdown-menu>li>a:hover,
.dom-content-header .dropdown-menu>li>a:focus {
    background: none !important
}

.dom-content-header #header-section2 {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: transparent;
}

.dom-content-header .img_head img {
    display: inline-block
}

.dom-content-header .head-logo {
    width: auto
}

.dom-content-header .head-search {
    
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
}

.dom-content-header .head-search div {
    margin: 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: between;
    -moz-box-pack: between;
    -o-box-pack: between;
    -ms-flex-pack: between;
    -webkit-justify-content: between;
    justify-content: between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.dom-content-header .head-search form {
    margin: 0;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: between;
    -moz-box-pack: between;
    -o-box-pack: between;
    -ms-flex-pack: between;
    -webkit-justify-content: between;
    justify-content: between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%
}

.dom-content-header .head-search .txtSearching {
    width: 60%;
    border: none;
    padding-left: 50px;
    color: #454545;
    height: 42px;
    background-image: url("../../images/icon-search.png");
    background-repeat: no-repeat;
    background-position: 11px 6px;
    
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important
}

.dom-content-header .head-search .search_select_product {
    width: 20%;
    background: #fff;
    color: #000;
    height: 42px;
    padding: 0 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -o-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.dom-content-header .head-search .search_select_product .search_all_products #spnSearching_all {
    font-size: 12px;
    
}

.dom-content-header .head-search .search_select_product .dropdown-menu .link-header {
    font-size: 13px;
    color: #000 !important;
    background: #f1f0f0;
    padding: 2px 0;
    border-radius: 4px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.dom-content-header .head-search .search_select_product .dropdown-menu .group-link-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 20px;
}

.dom-content-header .head-search .search_select_product .dropdown-menu .group-link-header li {
    width: 100%
}



.dom-content-header .head-search .btnSearching {
    width: 20%;
    background: #fdbb1c;
    
    height: 42px;
    border: none;
    color: #fff;
    font-size: 14px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px
}

.dom-content-header .head-search .dropdown-menu {
    left: auto;
    padding: 10px 0
}

.dom-content-header .login a {
    text-decoration: none;
    color: #ccc;
    font-size: 11px;
}

.dom-content-header .login a:hover {
    color: #ccc
}

.dom-content-header .login a span {
    float: right;
    display: none
}

.dom-content-header .login a i {
    float: right;
    display: block
}

.dom-content-header .login a u {
    float: right;
    display: block
}

.dom-content-header .login .logout {
    margin: 0 15px 0 10px;
    font-size: 11px;
    font-weight: normal;
    float: right;
}

.dom-content-header .login .logout a {
    text-decoration: none;
    float: none
}

.dom-content-header .login .logout b {
    display: none
}

.dom-content-header .login .glyphicon-user {
    padding: 0;
    color: #000;
    font-size: 0 !important;
    margin-top: 0;
    background: url("../../images/ico-user.svg") no-repeat 0 0;
    width: 31px;
    height: 27px
}

.dom-content-header .header_sec_search {
    display: inline-block;
    height: auto;
    width: auto;
    margin: 0 10px 0 0;
}

.dom-content-header .header_sec_search .search_wrapper .search_box {
    float: left;
    height: 38px;
    width: 84%;
}

.dom-content-header .header_sec_search .search_wrapper .search_box .input_search {
    width: 80%;
    right: 0;
    height: 25px;
    border: none;
    padding-left: 13px;
    color: #fdbb1c;
    border: none;
    font-weight: 100;
    border-radius: 0;
    margin: 3px 0 0 0;
    font-size: 16px;
    line-height: 18px;
    text-align: left;
    outline: 0
}

.dom-content-header .header_sec_search .search_wrapper .search_box .button {
    cursor: pointer;
    border: none;
    font-size: 22px;
    border-radius: 0;
    text-align: center;
    background: transparent;
    padding: 2px 0;
}

.dom-content-header .header_sec_search .t_search .fa-search {
    color: #fff;
    font: normal normal normal 14px/1 Arial;
    font-size: 0 !important;
    background: url("../../images/icon-search.png") no-repeat 0 0;
    width: 26px;
    height: 26px;
    display: block;
    margin: 5px 0 0 0;
    cursor: pointer;
    float: left
}

.dom-content-header .header_sec_search .t_search .icon-search {
    background: url("../../images/icon-search.png") no-repeat 0 0;
    width: 26px;
    height: 26px;
    display: block;
    margin: 4px 0 0 0
}

.dom-content-header .header_sec_search .t_search .icon_t_search {
    background: url("../../images/common/search.png") no-repeat 0 0;
    width: 29px;
    height: 30px;
    float: left
}

.dom-content-header .header_sec_search .search_wrapper {
    width: 250px;
    background: #fff;
    z-index: 3000;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    border: 1px solid #ddd;
}

.dom-content-header .header_sec_search .search_wrapper .search_box {
    float: left;
    height: 36px;
    width: 84%;
}

.dom-content-header .header_sec_search .search_wrapper .search_box .input_search {
    width: 78%;
    right: 0;
    height: 30px;
    border: none;
    padding-left: 13px;
    color: #fdbb1c;
    border: none;
    font-weight: 100;
    border-radius: 0;
    margin: 3px 0 0 0;
    font-size: 16px;
    line-height: 18px;
    float: right;
    text-align: left;
    outline: 0
}

.dom-content-header .header_sec_search .search_wrapper .search_box .button {
    cursor: pointer;
    border: none;
    font-size: 22px;
    border-radius: 0;
    float: right;
    text-align: center;
    background: transparent;
    padding: 1px 10px 0 0;
}

.dom-content-header .header_sec_search .search_wrapper .fa-search {
    color: #fff;
    font: normal normal normal 14px/1 Arial;
    font-size: 0 !important;
    background: url("../../images/icon-search.png") no-repeat 0 0;
    width: 26px;
    height: 26px;
    display: block;
    margin: 4px 0 0 0;
    cursor: pointer
}

.dom-content-header .header_sec_search .search_wrapper .close_popup {
    width: 16%;
    color: #9c9c9c !important;
    font-size: 25px;
    cursor: pointer;
    display: inline-block;
    padding: 3px 8px 0 8px;
    text-align: center
}

.dom-content-header .top_movil_cart .menushopcart #cart_finish {
    background: url("../../images/ico-cart.svg") no-repeat 0 0;
    color: #000 !important;
    font-size: 17px !important;
    padding: 7px 3px 0 0;
    width: 35px;
    height: 35px;
    line-height: 28px;
    margin: 0;
    position: absolute;
    text-align: center;
    letter-spacing: 0;
    font-weight: bold;
    float: right;
    cursor: pointer;
    right: 35px;
}

.dom-content-header .top_movil_cart .menushopcart #cart_finish:hover {
    text-decoration: none
}

.dom-content-header .top_movil_cart .menushopcart i {
    display: none
}

.dom-content-header .top_movil_cart .menushopcart #spnCartQty {
    background: #fdbb1c;
    border-radius: 100%;
    color: #fff;
    width: 24px;
    height: 25px;
    font-size: 15px !important;
    margin: 3px 0 0 0;
    display: block;
    right: 0;
    float: right;
    font-weight: bold;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.dom-content-header .top-head {
    min-height: 36px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.dom-content-header .top-head .promotion p a {
    
    font-size: 15px;
    letter-spacing: .3px;
    color: #fff;
    text-shadow: 1px 1px #e0a106
}

.dom-content-header .top-head .options_head {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -o-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: right;
    -moz-box-align: right;
    -o-box-align: right;
    -ms-flex-align: right;
    -webkit-align-items: right;
    align-items: right;
}

.dom-content-header .top-head .options_head span {
    
    font-size: 13px;
    color: #fff;
    padding: 0 0 0 30px
}

.dom-content-header .nav_menu_panel .navbar {
    border: none;
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
    min-height: auto
}

.dom-content-header .nav_menu_panel .navbar-inverse {
    background: #fafafa;
    -webkit-box-shadow: none;
    box-shadow: none
}

.dom-content-header .nav_menu_panel .navbar-inverse .navbar-collapse,
.dom-content-header .nav_menu_panel .navbar-inverse .navbar-form {
    background: #fff;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none
}

.dom-content-header .nav_menu_panel .navbar-inverse .navbar-nav>.open>a,
.dom-content-header .nav_menu_panel .navbar-inverse .navbar-nav>.open>a:hover,
.dom-content-header .nav_menu_panel .navbar-inverse .navbar-nav>.open>a:focus {
    color: #e4b72c;
    background: none !important;
    -webkit-box-shadow: none;
    box-shadow: none
}

.dom-content-header .nav_menu_panel .navbar-inverse .navbar-nav > li > a {
    color: #171717 !important;
    text-transform: capitalize;
    font-size: 16px;
    
    font-weight: bold;
}

.dom-content-header .nav_menu_panel .navbar-nav {
    width: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.dom-content-header .nav_menu_panel .navbar-nav .nav_categ {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: right;
    position: static !important;
}

.dom-content-header .nav_menu_panel .navbar-nav .nav_categ .mega-dropdown-menu {
    width: 100%
}

.dom-content-header .nav_menu_panel .navbar-nav .nav_4 a {
    padding-right: 0
}

.dom-content-header .nav_menu_panel .navbar-nav>li {
    float: none
}

.dom-content-header .nav_menu_panel .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 50px
}

.dom-content-header .nav_menu_panel .navbar-collapse {
    padding-right: 0;
    padding-left: 0
}

.dom-content-header .nav_menu_panel .mega-dropdown {
    position: relative !important;
    
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu {
    padding: 10px 0;
    width: 200px;
    -webkit-box-shadow: none;
    box-shadow: none;
    
    color: #000;
    margin-top: -1px;
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu>li>ul {
    padding: 0;
    margin: 0 10px 0 0;
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu>li>ul>li {
    list-style: none;
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu>li>ul>li>a {
    display: block;
    color: #222;
    padding: 3px 5px;
    
    text-align: left !important
}


.dom-content-header .nav_menu_panel .mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #000;
    padding: 0 60px 5px 5px;
    line-height: 25px;
    
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu .dropdown-header:before {
    content: "-";
    border-bottom: 1px solid #224364;
    width: 85px;
    position: absolute;
    padding: 0 0 4px 0;
    font-size: 0;
    margin: 0 0 0 -5px
}


.dom-content-header .nav_menu_panel .mega-dropdown-menu li ul li a i {
    width: 20px
}

.dom-content-header .nav_menu_panel .mega-dropdown-menu > li ul > li > a:hover,
.dom-content-header .nav_menu_panel .mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none
}

.dom-content-header .nav_menu_panel .carousel-control_menu {
    width: 30px;
    height: 30px;
    top: -35px
}

.dom-content-header .nav_menu_panel .left_carr.carousel-control_menu {
    right: 30px;
    left: inherit
}

.dom-content-header .nav_menu_panel .carousel-control_menu .glyphicon-chevron-left,
.dom-content-header .nav_menu_panel .carousel-control_menu .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 1px solid #ddd
}

@media (min-width:992px) and (max-width:1199px) {
    .dom-content-header .nav_menu_panel .navbar-nav>li {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .dom-content-header .nav_menu_panel .navbar-nav>li a {
        text-align: center;
        font-size: 11px
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .dom-content-header .nav_menu_panel .navbar-nav {
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -o-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .dom-content-header .nav_menu_panel .navbar-nav>li {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .dom-content-header .nav_menu_panel .navbar-nav>li a {
        text-align: center;
        font-size: 11px !important
    }
    .dom-content-header .head-search .txtSearching {
        width: 50%
    }
    .dom-content-header .head-search .search_select_product {
        width: 30%
    }
    .dom-content-header .top_movil_cart .menushopcart {
        text-align: left
    }
}

@media (max-width:767px) {
    .top-head {
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-flex-direction: column;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -o-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .top-head .promotion p {
        border-bottom: 1px solid #e6a710;
        padding: 5px 0;
    }
    .top-head .promotion p a {
        font-size: 11px !important
    }
    .top-head .options_head {
        padding: 4px 0
    }
    .menutitletogle {
        color: #fff !important;
        font-size: 15px !important;
        text-shadow: 0 0 1px #000 !important;
        
        text-transform: uppercase;
        padding: 10px 0;
        border-bottom: 1px solid #1b3b5a
    }
    .menu-oculto {
        position: fixed;
        top: 0;
        height: 100vh !important;
        left: -300px;
        width: 300px !important;
        display: block !important;
        color: #fff;
        background: #224364;
        z-index: 1000;
        padding: 20px !important;
        list-style: none
    }
    .menu-oculto-title {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: space-between;
        -webkit-box-pack: justify;
        -moz-box-pack: justify;
        -o-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        background: #19324a;
        border-radius: 5px;
    }
    .menu-oculto-title span {
        padding: 10px;
        text-decoration: none;
        list-style: none;
        text-transform: uppercase;
        color: #fff !important;
        font-size: 15px !important;
        text-shadow: 0 0 1px #000 !important
    }
    .menu-oculto-title i {
        cursor: pointer;
        margin-right: 10px
    }
    .navbar-togle-pc {
        display: none
    }
    .navbar-togle-mobil {
        display: block;
        position: absolute;
        top: -140px;
        left: 10px;
        z-index: 1000;
        width: 30px;
        height: 30px;
    }
    .navbar-togle-mobil i {
        font-size: 30px !important;
        color: #fff
    }
    .dom-content-header #header-section1,
    .dom-content-header #header-section2,
    .dom-content-header #header-section3,
    .dom-content-header #header-section4 {
        padding-left: 0 !important;
        padding-right: 0 !important
    }
    .dom-content-header #header-section2 {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -o-box-lines: multiple;
        -webkit-flex-wrap: wrap !important;
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    }
    .dom-content-header #header-section2 .header_section2_5 p {
        text-align: left !important;
        margin-top: 12px !important
    }
    .dom-content-header .top-head {
        text-align: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center
    }
    .dom-content-header .img_head {
        text-align: center !important;
        margin-bottom: 10px
    }
    .dom-content-header .login {
        margin-top: 12px;
    }
    .dom-content-header .login a {
        display: inline-block
    }
    .dom-content-header .head-search {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .dom-content-header .head-search .txtSearching {
        width: 70%
    }
    .dom-content-header .head-search .btnSearching {
        width: 30%
    }
    .dom-content-header .top_movil_cart {
        margin-top: 12px;
    }
    .dom-content-header .top_movil_cart .menushopcart #spnCartQty {
        top: -78px;
        right: 7px
    }
    .dom-content-header .nav_menu_panel .navbar-nav {
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -o-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .dom-content-header .nav_menu_panel .navbar-inverse .navbar-header .navbar-toggle {
        border: none;
        float: nonefbox-close-navbar;
        position: absolute;
        top: -95px;
        margin: 0;
    }
    .dom-content-header .nav_menu_panel .navbar-inverse .navbar-header .navbar-toggle:hover {
        background-color: transparent
    }
    .nav_menu_panel {
        color: #000;
    }
    .nav_menu_panel .navbar-inverse {
        background: #f00;
    }
    .nav_menu_panel .navbar-inverse .backgound-oscuro {
        position: fixed;
        background: rgba(0, 0, 0, 0.76);
        z-index: 99999;
        top: 0;
        width: 100%;
        height: 100%
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse {
        background: #224364 !important;
        position: fixed;
        z-index: 100000;
        top: 0;
        width: 300px;
        height: 100vh;
        left: -300px;
        padding: 50px 10px 0 10px;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li a {
        color: #fff !important;
        font-size: 15px !important;
        text-shadow: 0 0 1px #000 !important;
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-justify-content: flex-start;
        -webkit-box-pack: start;
        -moz-box-pack: start;
        -o-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li a i {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -webkit-box !important;
        display: -moz-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: box !important;
        display: flex !important;
        -webkit-justify-content: flex-end;
        -webkit-box-pack: end;
        -moz-box-pack: end;
        -o-box-pack: end;
        -ms-flex-pack: end;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -o-box-flex: 1;
        -ms-box-flex: 1;
        box-flex: 1;
        -webkit-flex-grow: 1;
        flex-grow: 1
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li a:hover {
        border: 1px solid #1b3b5a !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li .mega-dropdown-menu {
        padding: 15px 5px !important;
        background: #122d48;
        overflow: hidden;
        max-height: 300px;
        overflow-y: scroll;
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li .mega-dropdown-menu .li-slider {
        display: none !important
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li .mega-dropdown-menu li a img {
        display: none
    }
    .nav_menu_panel .navbar-inverse .navbar-collapse .navbar-nav li .mega-dropdown-menu li ul .dropdown-header {
        color: #fff !important
    }
    .nav_menu_panel .navbar-nav>li>a {
        padding: 15px 20px;
        border-bottom: 1px solid #1b3b5a
    }
    #menCollection,
    #menCollection2,
    #menCollection3 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    #menCollection .carousel-inner .item a img,
    #menCollection2 .carousel-inner .item a img,
    #menCollection3 .carousel-inner .item a img {
        border-radius: 15px
    }
    #menCollection .left_carr,
    #menCollection2 .left_carr,
    #menCollection3 .left_carr {
        -webkit-box-ordinal-group: -1;
        -moz-box-ordinal-group: -1;
        -o-box-ordinal-group: -1;
        -ms-flex-order: -1;
        -webkit-order: -1;
        order: -1
    }
    .box-close-navbar {
        position: absolute;
        top: 0;
        right: 0;
        width: 50px;
        height: 50px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        z-index: 1001;
        height: auto !important;
        cursor: pointer;
    }
    .box-close-navbar .box-close-navbar-item {
        width: 50px;
        height: 50px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: box;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -o-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -o-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        cursor: pointer;
    }
    .box-close-navbar .box-close-navbar-item i {
        font-size: 25px;
        color: #fff !important;
        cursor: pointer
    }
}

.dom-content-header .nav_menu_panel .navbar-inverse .navbar-collapse,
.dom-content-header .nav_menu_panel .navbar-inverse .navbar-form,
#header-section4 {
    background: url("https://idks-rsrs-content.s3.amazonaws.com/centralfile/00000001/en-US/images/linea_bg.png") !important;
}

.news-ticked {
    position: relative;
    background-color: red;
    color: #ffffff;
    font-size: 13px;
    padding-right: 5px;
    padding-left: 5px;
    top: -10px;
    font-weight: normal;
    margin-left: 0px;
    margin-top: 100px;
    -webkit-animation-name: news-ticked;
    /* Chrome, Safari, Opera */
    -webkit-animation-duration: 4s;
    /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite;
    /* Chrome, Safari, Opera */
    -webkit-animation-direction: reverse;
    /* Chrome, Safari, Opera */
    animation-name: news-ticked;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-direction: reverse;
    animation-timing-function: ease-out;
}

.dom-content-header .nav_menu_panel .navbar-nav>li>a {
    padding-right: 20px !important;
}

@keyframes news-ticked {
    0% {
        left: 0px;
        top: 0px;
    }
    25% {
        left: 0px;
        top: -15px;
    }
    50% {
        left: 0px;
        top: 0px;
    }
    75% {
        left: 0px;
        top: -10px;
    }
    100% {
        left: 0px;
        top: 0px;
    }
}

.mega-dropdown-menu li ul a {
    color: #353535 !important;
    
}

.dom-content-header .nav_menu_panel .navbar-inverse .navbar-nav > li > a:hover {
    color: #fdbb1c !important;
}



@media (max-width: 767px) {
    .banner_five_sections .row .col-xs-60 {
        width: 33.3% !important;
    }
}

/* new */